<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevNetworkTitle">"{0}" ערוך את הגדרות הרשת של התקן</item>
		<item id="editDevNetworkDetail">הגדר את מאפייני הרשת עבור ההתקן</item>
		<item id="httpPort">HTTP פורט</item>
		<item id="serverPort">פורט שרת</item>
		<item id="staticIP">קבועה IP כתובת</item>
		<item id="autoIP">קבל כתובת IP אוטומטית</item>
		<item id="ipAddress">IP כתובת</item>
		<item id="subnetMask">Subnet Mask</item>
		<item id="gateway">Gateway</item>
		<item id="preferredDNS">מועדף DNS שרת</item>
		<item id="alternateDNS">משני DNS שרת</item>
	</items>
</languageInfo>
